<webbox id="clientFilter">
<form name="clientFilter" onsubmit="return false;">
<input type="submit" class="hidden_submit" value=""
       onclick="this.focus();refresh();" />
<table class="filter_table" cellspacing="0" cellpadding="3">
  <tr><td class="filter_header">T_("Filter Clients")</td></tr>
  <tr>
    <td class="filter_body">
      <table width="100%">
        <if condition="{{many_domains}}">
        <tr>
          <td>T_("Domain"):</td>
          <td>
            <input type="text" name="domain" value="{{domain}}"
                   size="17" onblur="set_textbox(this)" />
          </td>
        </tr>
        </if>

        <tr>
          <td>T_("Username"):</td>
          <td>
            <input type="text" name="username" value="{{username}}"
                   size="17" onblur="set_textbox(this)" />
          </td>
        </tr>
        <tr>
          <td>T_("Realname"):</td>
          <td>
            <input type="text" name="realname" value="{{realname}}"
                   size="17" onblur="set_textbox(this)" />
          </td>
        </tr>
        <tr>
          <td>T_("Phone"):</td>
          <td>
            <input type="text" name="phone" value="{{phone}}"
                   size="17" onblur="set_textbox(this)" />
          </td>
        </tr>
        <tr>
          <td>T_("E-mail"):</td>
          <td>
            <input type="text" name="email" value="{{email}}"
                   size="17" onblur="set_textbox(this)" />
          </td>
        </tr>
        <tr>
          <td>T_("Service"):</td>
          <td>
            <input type="text" name="service" value="{{service}}"
                   size="17" onblur="set_textbox(this)" />
          </td>
        </tr>
        <tr>
          <td>T_("Expiration"):</td>
          <td>
            <input type="text" size="17" 
                   name="expiration_time" value="{{expiration_time}}"
                   onblur="set_textbox(this)" />
          </td>
        </tr>
      </table>

      <div align="center">
        <a class="button" href="javascript:refresh()">T_("Refresh")</a>
      </div>
    </td>
  </tr>
</table>
</form>
</webbox>
